body,h1,h2,h3,h4,ul{margin: 0; padding: 0;}
ul{padding: 0; margin: 0; list-style: none;}
ul li{list-style: none;}
a { color:#000; text-decoration: none;}

.content{
	margin:0 auto;
	width:auto;
	overflow: hidden;
	font-family:微软雅黑;
}

.content *{
	box-sizing: content-box;
}
.content02{width:990px; margin-left: auto; margin-right: auto;}
.user_fl{float:left;}
.user_fr{float:right;}
.user_posA{ position:absolute;}
.user_posR{ position:relative}
.user_w1600 p{ padding:0; margin:0;}
.user_w1920{width:1920px; font-family:微软雅黑;color:#000; margin-left:-465px;}
.user_w1600{width:1100px;margin:0 auto; font-family:微软雅黑; font-size:14px; clear:both;background:#fff;color:#000;}
.user_w1903{width:1903px;margin-left:-456px; font-family:微软雅黑;}
.user_w990{width:990px;margin:0 auto;font:normal 14px/22px 微软雅黑;color:#000;}
.user_w1280{ width:1280px; margin-left:-145px; font-family:微软雅黑;color:#000;}
.user_w1220{ width:1280px; margin-left:-115px; font-family:微软雅黑;color:#000;}
.user_w1200{ width:1200px; margin-left:-105px; font-family:微软雅黑;color:#000;}
.user_w1100{ width:1100px; margin-left:-55px; font-family:微软雅黑;color:#000;}
.user_w1080{ width:1081px; _margin-left:-45px; overflow:hidden;font-family:微软雅黑;color:#000;}
.user_w990 img{ border:0;}
.user_w465{ width:465px;}
.user_mt5{ margin-top:5px;}
.user_mt5{ margin-top:5px;}
.user_mt10{ margin-top:10px;}
.user_mt15{ margin-top:15px;}
.user_mt20{ margin-top:20px;}
.user_mt25{ margin-top:25px;}
.user_mt30{ margin-top:30px;}
.user_ml30{ margin-left:30px;}
.user_ml48{ margin-left:48px;}
.user_ml60{ margin-left:60px;}
.user_mt40{ margin-top:40px;}
.user_mt50{ margin-top:50px;}
.user_mt60{ margin-top:60px;}
.user_mt70{ margin-top:70px;}
.user_mt80{ margin-top:80px;}
.user_mt35{ margin-top:35px;}
.user_pt30{ padding-top:30px;}
.user_pt40{ padding-top:40px;}
.user_pt70{ padding-top:70px;}
.user_pt100{ padding-top:100px;}
.user_mb5{ margin-bottom:5px;}
.user_mt-10{ margin-top:-10px;}
.user_mt-40{ margin-top:-40px;}
.user_mb5{ margin-bottom:5px;}
.user_mt-10{ margin-top:-10px;}
.user_mt45{ margin-top:45px;}
.user_mt110{ margin-top:110px;}
.user_mt150{ margin-top:150px;}
.user_mb150{ margin-bottom:150px;}
.user_pt120{ padding-top:120px;}
.user_mb100{ margin-bottom:100px;}
.user_pt60{ padding-top:60px;}
.user_pb100{ padding-bottom:100px;}
.user_pb120{ padding-bottom:120px;}
.user_ft12{ font-size:12px;}
.user_ft14{ font-size:14px;}
.user_ft16{ font-size:16px;}
.user_ft24{ font-size:24px; line-height:36px;}
.user_ft36{ font-size:36px;}
.user_clear{ height:0; line-height:1px; overflow:hidden; clear:both}
.user_txtC{ text-align:center;}
.user_txtL{ text-align:left;}
.user_txtR{ text-align:right;}
.user_ft30{ font-size:30px;line-height:36px;}
.user_ft36{ font-size:36px;line-height:40px;}	
.user_w1080{ width:1081px; _margin-left:-45px; overflow:hidden;font-family:微软雅黑;}	
.user_mt90{ margin-top:90px;}
.user_mt100{ margin-top:100px;}
.user_ml10{ margin-left:10px;}
.user_ml15{ margin-left:15px;}
.user_ml20{ margin-left:20px;}
.user_ml35{ margin-left:35px;}
.user_pt10{ padding-top:10px;}
.user_pt35{ padding-top:35px;}
.user_pt50{ padding-top:50px;}
.user_pt80{ padding-top:80px;}
.user_pt90{ padding-top:90px;}
.user_pt618{ padding-top:618px;}
.user_pb40{ padding-bottom:40px;}
.user_pb60{ padding-bottom:60px;}
.user_pb80{ padding-bottom:80px;}
.user_pb150{ padding-bottom:150px;}
.user_ft32{ font-size:32px;font-family:微软雅黑;line-height:32px;}
.user_ft18{ font-size:18px;font-family:微软雅黑;line-height:18px;}
.user_ft20{ font-size:20px;font-family:微软雅黑;line-height:20px;}
.user_ft22{ font-size:22px;font-family:微软雅黑;line-height:22px;}
.user_ft26{ font-size:26px;font-family:微软雅黑;line-height:26px;}
.user_ft46{ font-size:46px;font-family:微软雅黑;line-height:46px;}
.user_ft48{ font-size:48px;font-family:微软雅黑;line-height:48px;}
.user_ft56{ font-size:56px;font-family:微软雅黑;line-height:56px;}	
.user_n1200{width:1200px;margin:0 auto;font-family:微软雅黑;font-size:14px;clear:both;background:#fff;}
.user_n1100{width:1100px;margin:0 auto;font-family:微软雅黑;font-size:14px;clear:both;background:#fff;}
.user_mt23 {margin-top:23px;}
.user_mt125 {margin-top:125px;}
.user_mt130 {margin-top:130px;}
.user_mt140 {margin-top:140px;}
.user_mt160 {margin-top:160px;}
.user_mt75 {margin-top:75px;}
.user_mt170 {margin-top:170px;}
.user_mr14 {margin-right:14px;}
.user_mr10 {margin-right:10px;}
.user_mr15 {margin-right:15px;}
.user_mr18 {margin-right:18px;}
.user_mr23 {margin-right:23px;}
.user_mr35 {margin-right:35px;}
.user_ml40 {margin-left:40px;}
.user_mr40 {margin-right:40px;}
.user_mr20 {margin-right:20px;}
.user_ml20 {margin-left:20px;}
.user_ml25 {margin-left:25px;}
.user_ml50 {margin-left:50px;}
.user_ml80 {margin-left:80px;}
.user_ml150 {margin-left:150px;}
.user_mb30 { margin-bottom:30px;}
.user_mb50 { margin-bottom:50px;}
.user_pr20 {padding-right:20px;}
.user_pl50 {padding-left:50px;}
.user_pt43 {padding-top:43px;}
.user_pt45 {padding-top:45px;}
.user_pt66 {padding-top:66px;}
.user_pt170 {padding-top:170px;}
.user_pt200 {padding-top:200px;}
.user_pb200 {padding-bottom:200px;}
.user_pt270 {padding-top:270px;}
.user_pb30 {padding-bottom:30px;}
.user_fmar {font-family:Arial;}	
.user_pt15 {padding-top:15px;}	
.user_mt200 {margin-top:200px;}
.user_mt120 {margin-top:120px;}
.user_mt115 {margin-top:115px;}
.user_mt85 {margin-top:85px;}
.user_mt55 {margin-top:55px;}
.user_mr7 {margin-right:7px;}
.user_mr9 {margin-right:9px;}
.user_ml12 {margin-left:12px;}
.user_ml75 {margin-left:75px;}
.user_mr13 {margin-right:13px;}
.user_mr14 {margin-right:14px;}
.user_mr15 {margin-right:15px;}
.user_mb50 {margin-bottom:50px;}
.user_pt170 {padding-top:170px;}
.user_pt210 {padding-top:210px;}
.user_ft25 {font-size:25px;line-height:25px;}
.user_ft35 {font-size:35px;line-height:35px;}
.user_ft40 {font-size:40px;line-height:40px;}
.user_ft44 {font-size:44px;line-height:44px;}
.user_ft50 {font-size:50px;line-height:50px;}
.user_ft55 {font-size:55px;line-height:55px;}
.user_ft80 {font-size:80px;line-height:80px;}
.user_ft85 {font-size:85px;line-height:85px;}
.user_ft92 {font-size:92px;line-height:92px;}
.user_ftwb {font-weight:bold;}



.content .flexslider {
        margin: 0px auto 20px;
        position: relative;
        width:100%;
        height: 900px;
		overflow: hidden;
    }
    
    .content .flexslider .slides li {
        width: 100%;
        height: 100%;
    }
    
    .content .flex-direction-nav a {
        width: 70px;
        height: 70px;
        line-height: 99em;
        overflow: hidden;
        margin: -35px auto 0;
        display: block;
        background: url(../images/ad_ctr.png) no-repeat;
        position: absolute;
        top: 50%;
        z-index: 10;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all .3s ease;
        border-radius: 35px;
    }
    
    .content .flex-direction-nav .flex-next {
        background-position: 0 -70px;
        right: 0;
    }
    
    .content .flex-direction-nav .flex-prev {
        left: 0;
    }
    
    .content .flexslider:hover .flex-next {
        opacity: 0.8;
        filter: alpha(opacity=25);
    }
    
    .content .flexslider:hover .flex-prev {
        opacity: 0.8;
        filter: alpha(opacity=25);
    }
    
    .content .flexslider:hover .flex-next:hover,
    .content .flexslider:hover .flex-prev:hover {
        opacity: 1;
        filter: alpha(opacity=50);
    }
    
    .content .flex-control-nav {
        width: 100%;
        position: absolute;
        bottom: 10px;
        text-align: center;
    }
    
    .content .flex-control-nav li {
        margin: 0 4px;
        display: inline-block;
        zoom: 1;
        *display:inline;
    }
    
    .content .flex-control-paging li a {
        background: url(../images/dot.png) no-repeat 0 -34px;
        display: block;
        height: 18px;
        overflow: hidden;
        text-indent: -99em;
        width: 60px;
        cursor: pointer;
    }
    
    .content .flex-control-paging li a.flex-active,
    .content .flex-control-paging li.active a {
        background-position: 0 0;
    }
    
    .content .flexslider .slides a img {
        width: 100%;
        height: 900px;
        display: block;
    }

.user_jjpl {position:relative;display:block;text-decoration:none;}
.user_jjpl .ontitcl {position:absolute;top:0;left:0;}
.user_jjpl .ontitcr {position:absolute;top:20px;right:20px;}
.user_jjpl .user_onimg {overflow:hidden;cursor:pointer;-webkit-transform: scale(1);-moz-transform: scale(1);transform: scale(1);opacity:1; transition:.2s; width:100%;}
.user_jjpl:hover .user_onimg {-webkit-transform: scale(1.1);transform: scale(1.1);}

.left-465 { margin-left:-465px}
.user_overh{overflow:hidden;}
.user_pt110{padding-top:110px;}
.user_pt150{padding-top:150px;}
.user_pt140{padding-top:140px;}
.user_pt130{padding-top:130px;}
.user_pt195{padding-top:195px;}
.user_pt375{padding-top:375px;}
.user_pb130{padding-bottom:130px;}
.user_pb140{padding-bottom:140px;}
.user_ml5{margin-left:5px;}
.user_ml55{margin-left:55px;}
.user_ml90{margin-left:90px;}
.user_ml140{margin-left:140px;}
.user_ml200{margin-left:200px;}
.user_mr50{margin-right:50px;}
.user_mr80{margin-right:80px;}
.user_mt145{margin-top:145px;}
.user_ft28{font-size:28px;line-height:28px;}
.user_prdp{text-decoration:line-through;color:#858585;}
.user_fwb{font-weight:bold;}
.banner { width: 1920px; height: 1015px; position: relative; }
.banner .ks-switchable-content { font-size: 0; }
.banner .banner_content { overflow: hidden; height: 1015px; }
.banner .banner_prev, .banner .banner_next { width: 48px; height: 48px; position: absolute; z-index: 1000; left: 270px; top: 427px; }
.banner .banner_next { top: 480px; }
.banner .banner_year { position: absolute; z-index: 1000; right: 368px; top: 0; }
.banner .banner_series { position: absolute; z-index: 1000; left: 0; right: 0; bottom: 64px; margin: auto; }
.banner .ks-switchable-nav li img { left: 590px; position: absolute;  bottom: 0px; opacity: 0; }
.banner .ks-switchable-nav li.ks-active img { opacity: 1; bottom: 207px; transition: opacity .3s ease-in, bottom .3s ease-in; }
.coupon_item { position: relative; display: inline-block; overflow:hidden; }
.coupon_item img { top: 0; left: 0; position: absolute; opacity: 0; z-index: 10; }
.coupon_item .coupon_item_show { opacity: 1; }
.coupon_item .coupon_item_bg { display: block; position: absolute; background:#916f66; top: 0; left: 0; z-index: 10; transform: translateY(100%);width:100%; height:138px;}
.coupon_item:hover .coupon_item_hide { opacity: 1; z-index: 11; }
.coupon_item:hover .coupon_item_bg { transform: translateY(0); transition: transform .2s ease-in; }
.coupon_item .coupon_item_bg1 { display: block; position: absolute; background:#916f66; bottom: 32px; left: 0; z-index: 10;width:100%; height:0;}
.coupon_item:hover .coupon_item_bg1 { transition: 0.3s all; height:208px;}
.coupon_icon { display: inline-block; }
.coupon_icon a, .coupon_icon:hover a { text-decoration:none; }
.coupon_icon .coupon_item_wz { font-family:微软雅黑; font-size:16px; line-height:16px; color:#bebebe;}
.coupon_icon:hover .coupon_item_wz { color:#886451; }
.coupon_icon:hover .coupon_item .coupon_item_hide { opacity: 1; z-index: 11; }
.BS_Carousel_style_custom { height: 630px; position: relative; }
.BS_Carousel_style_custom .ks-switchable-nav { position: absolute; width: 1200px; height: 630px; top: 0; right: 0; list-style: none; padding: 0; margin: 0;}
.BS_Carousel_style_custom .ks-switchable-nav li { position: relative; }
.BS_Carousel_style_custom .ks-switchable-nav li .img_item_4.img_item { right: 0; }
.BS_Carousel_style_custom .ks-switchable-nav li .img_item_3.img_item { right: 215px; }
.BS_Carousel_style_custom .ks-switchable-nav li .img_item_2.img_item { right: 430px; }
.BS_Carousel_style_custom .ks-switchable-nav li .img_item_1.img_item { right: 645px; }
.BS_Carousel_style_custom .ks-switchable-nav li.ks-active .img_show { opacity: 1; }
.BS_Carousel_style_custom .ks-switchable-nav li.ks-active .img_item .img_item_after { opacity: 0; transition: opacity .3s ease-in; }
.BS_Carousel_style_custom .ks-switchable-nav li.ks-active .page_num { opacity: 1; }
.BS_Carousel_style_custom .ks-switchable-nav li .page_num { position: absolute; z-index: 10; opacity: 0; left: 390px; top: 138px; }
.BS_Carousel_style_custom .ks-switchable-nav .img_item { width: 200px; height: 200px; position: absolute; top: 370px; z-index: 1; }
.BS_Carousel_style_custom .ks-switchable-nav .img_item .img_item_after { content: ""; position: absolute; width: 200px; height: 200px; left: 0; background: #000; top: 0; opacity: .3; transition: opacity .3s ease-in; }
.BS_Carousel_style_custom .ks-switchable-nav .img_show { opacity: 0; position: absolute; }
.BS_Carousel_style_custom .mall-prev, .BS_Carousel_style_custom .mall-next { position: absolute; right: 0; bottom: 10px; }
.BS_Carousel_style_custom .mall-prev { right: 116px; }
.BS_Carousel_style_custom .mall-next { right: 50px; }
.stories { margin-left:170px;}
.stories ul { font-size: 0; padding:0; margin:0;}
.stories ul li { display: inline-block; margin-right: 20px; position: relative; }
.stories ul li .stories_img_hover { overflow: hidden; }
.stories ul li .stories_img_hover span { position: absolute; height: 160px; width: 100%; bottom: 0; left: 0; z-index: 1; background: #fff; transition: height .3s ease-in-out; box-sizing: border-box; }
.stories ul li .stories_img_hover .xia { position: absolute; height: 100%; width: 308px; bottom: 0; left: 0; z-index: 1; background: #fff; transition: height .3s ease-in-out; box-sizing: border-box; }

.stories ul li .stories_img_hover span .category_img_hover_off, .stories ul li .stories_img_hover span .category_img_hover_on { position: absolute; left: 50px; bottom: 65px; opacity: 1; transition: opacity .3s ease-in; }
.stories ul li .stories_img_hover span .category_img_hover_off_xia, .stories ul li .stories_img_hover span .category_img_hover_on_xia { position: absolute; left: 50px; bottom: 145px; opacity: 1; transition: opacity .3s ease-in; }
.stories ul li .stories_img_hover span .category_img_hover_on { opacity: 0; }
.stories ul li .stories_img_hover span .category_img_hover_on_xia { opacity: 0; }
.stories ul li .stories_img_hover .stories_img_hover_img { transition: transform .3s ease-in; }
.stories ul li .stories_img_hover:hover .category_img_hover_off_xia { opacity: 0; }
.stories ul li .stories_img_hover:hover .category_img_hover_off { opacity: 0; }
.stories ul li .stories_img_hover:hover .category_img_hover_off_xia { opacity: 0; }
.stories ul li .stories_img_hover:hover .stories_img_hover_img { transform: scale(1.05); transition: transform .3s ease-in; }
.stories ul li .stories_img_hover:hover .category_img_hover_on { opacity: 1; transition: opacity .3s ease-in; }
.stories ul li .stories_img_hover:hover .category_img_hover_on_xia { opacity: 1; transition: opacity .3s ease-in; }
.stories ul li .stories_img_hover:hover span { height: 0; transition: height .3s ease-in-out; }
.carousel_3.section_5 { margin-top: 80px; width: 1920px; }
.carousel_3.section_5 .mall-content { width: 1204px; height: 863px; overflow: hidden; top: -780px; margin: 0 auto; }
.carousel_3.section_5 .mall-content .big-piclist { width: 1204px; height: 863px; }
.carousel_3.section_5 .section_5_carousel { height: 640px; position: relative; width: 1920px; }
.carousel_3.section_5 .section_5_carousel .mall-prev, .carousel_3.section_5 .section_5_carousel .mall-next { width: 31px; height: 62px; position: absolute; top: 322px; left: 0; margin: auto; }
.carousel_3.section_5 .section_5_carousel .mall-prev { left: 312px; }
.carousel_3.section_5 .section_5_carousel .mall-next { right: -1272px; }
.carousel_3.section_5 .bs-switchable-content_1 { font-size: 0; padding:0;}
.carousel_3.section_5 .bs-switchable-nav { position: absolute; width: 116px; bottom: -183px; left: 0; right: 0; margin: auto; }
.carousel_3.section_5 .bs-switchable-nav li { width: 12px; height: 12px; background: #999; display: inline-block; margin-left: 20px; }
.carousel_3.section_5 .bs-switchable-nav li:first-child { margin-left: 0; }
.carousel_3.section_5 .bs-switchable-nav li.ks-active { background: #000; }
.user_xlb {width:545px;height:585px;position:relative;overflow:hidden;}
.user_xlb .imgg {transition:all .2s linear;cursor: pointer;transform:scale(1);width:100%;}
.user_xlb:hover .imgg {transform: scale(1.05);}
.user_xlb .xl_bg {position:absolute;background:rgba(136,100,81,0.2);width:545px;height:585px;text-align:center;left:0;top:0;opacity:1;transition: all .3s ease-out;}
.user_xlb .xl_wz {position:absolute;top:370px;width:100%;text-align:center;z-index:5;}
.user_xlb:hover .xl_bg {opacity:0;}
.user_xls {width:358px;height:583px;position:relative;overflow:hidden;}
.user_xls .imgg {transition:all .2s linear;cursor: pointer;transform:scale(1);width:100%;}
.user_xls:hover .imgg {transform: scale(1.05);}
.user_xls .xl_bg {position:absolute;background:rgba(136,100,81,0.2);width:358px;height:583px;text-align:center;left:0;top:0;opacity:1;transition: all .3s ease-out;}
.user_xls .xl_wz {position:absolute;top:390px;width:100%;text-align:center;z-index:5;}
.user_xls:hover .xl_bg {opacity:0;}
.user_newm {position:relative;overflow:hidden;}
.user_newm .xl_bg {position:absolute;background:rgba(0,0,0,0.3);text-align:center;left:0;top:0;opacity:1;transition: all .3s ease-out;}
.user_newm .xl_wz {position:absolute;top:370px;text-align:center;z-index:5;}
.check_more { display: inline-block; position: relative; width: auto; }
.check_more img { opacity: 0; position: absolute; top: 0; left: 0; transition: opacity .3s ease-in; }
.check_more img.check_more_1 { opacity: 1; }
.check_more:hover .check_more_1 { opacity: 0; transition: opacity .3s ease-in; }
.check_more:hover .check_more_2 { opacity: 1; transition: opacity .3s ease-in; }

.pl-slide {width:1100px;height:288px;border:0;position:relative;}
.pl-slide .mall-content {background:#FFF;width:1050px;height:288px;left:25px;overflow:hidden;position:absolute;}
.pl-slide li.big-piclist {display:block;float:left;overflow:hidden;width:1050px;height:288px;}
.pl-slide .big-piclist a {display:block;float:left;margin-right:1px;overflow:hidden;width:261px;height:288px;}
.pl-slide .mall-prev, .pl-slide .mall-next {display:block;width:19px;height:19px;position:absolute;top:45%;overflow:hidden;}
.pl-slide .mall-prev {background:url(../images/yuanjiantou_01.png);left:0;}
.pl-slide .mall-next {background:url(../images/yuanjiantou_02.png);right:0;}
.pl-slide .mall-prev:hover {background-position: 20px 0;}
.pl-slide .mall-next:hover {background-position: 20px 0;}
/**/
.category_img_hover { float:left; display: inline-block; margin-right: 1px; position: relative; width:262px; height:288px; overflow:hidden; }
.category_img_hover .img1 {cursor:pointer;transform: scale(1);opacity:1; transition:.2s; width:100%;}
.category_img_hover span { position: absolute;height:50px;width:100%;bottom:0;left:0;z-index:1;background:#fff;transition:background .3s ease-in-out;box-sizing:border-box; }
.category_img_hover span .category_img_hover_off, .category_img_hover span .category_img_hover_on { position: absolute; left: 0; bottom: 0; opacity: 1; transition: opacity .3s ease-in;  padding:5px;}
.category_img_hover span .category_img_hover_on { opacity: 0; }
.category_img_hover:hover .img1 {transform: scale(1.08);}
.category_img_hover:hover .category_img_hover_off { opacity: 0; }
.category_img_hover:hover .category_img_hover_on { opacity: 1; transition: opacity .3s ease-in; }
.category_img_hover:hover span { height: 0; transition: height .3s ease-in-out; }
.user_hj161111{ padding:0;}
.user_hj161111 li{height:570px;margin-bottom:32px; position:relative; overflow:hidden;width:240px; margin-right:10px;}
.user_hj161111 li a{ font-size:16px;}
.user_hj161111 li a img{ width:240px;}
.user_hj161111 .user_price{ display:inline-block; line-height:38px; height:38px; width:105px; border:1px solid #000; margin-top:15px;}
.user_hj161111 .user_price2{ border:1px solid #df342a;color:#df342a;}
.user_hj161111 li:hover .user_price{ background:#000;color:#fff;border:1px solid #000;}
.user_hj161111 li:hover .user_price2{ background:#df342a;border:1px solid #df342a;}
.user_hj161111 .user_pricetit{color:#df342a;font-size:16px;line-height:16px;}
.user_hj161111 .user_name{ margin-top:15px; margin-bottom:10px; white-space:nowrap;text-overflow: ellipsis; overflow:hidden;}
.user_hj161111 .user_yj{ text-decoration:line-through;}
.user_ys18{background:#fff;height:936px;padding:0;font-family:微软雅黑;font-size:18px;line-height:18px;padding-bottom:40px;}
.user_ys18 li{float:left;width:280px;text-align:left;padding:0;}
.user_ys18 .user_yshj {position:relative;}
.user_ys18 .user_yshj a{text-decoration:none;color:#000;}
.user_ys18 .user_zkprice{color:#9c3939;margin-right:15px;}
.user_ys18 .user_dpprice{color:#9fa0a0;margin-left:5px;}	
.user_dp {
	display: block;
}

.video{height:790px;}
.videoContent{width:1200px; margin:0 auto; overflow: hidden;}

.content .hot{width:1204px; margin-left:-107px;}
.content .hot ul{list-style:none; height:50px; margin:75px 0 120px 0;}
.content .hot ul li{float:left; width:240px; border-right:1px solid #000; height: 50px; overflow: hidden; text-align: center;}
.content .hot ul li:last-child{border-right:0;}
.content .hot ul li span{vertical-align:top; padding:16px 0 0 22px;}
.content .hot ul li a:hover{color:#a8594b;}
.inlineblock{display: inline-block;}
.font20{font-size: 20px; line-height: 20px;}
